@font-face {
	font-family: 'BebasNeueRegular';
	src: url('fonts/BebasNeue-webfont.eot');
	src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/BebasNeue-webfont.woff') format('woff'),
		url('fonts/BebasNeue-webfont.ttf') format('truetype'),
		url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CSS reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

html,
body {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

input {
	border: 1px solid #b0b0b0;
	padding: 3px 5px 4px;
	color: #979797;
	width: 190px;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

/* General Demo Style */
body {
	font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	background: #000;
	font-weight: 400;
	font-size: 15px;
	color: #aa3e03;
	overflow-y: scroll;
	overflow-x: hidden;
}

.ie7 body {
	overflow: hidden;
}

a {
	color: #333;
	text-decoration: none;
}

.container {
	position: relative;
	text-align: center;
	z-index: 200;
}

.clr {
	clear: both;
}

.container>header {
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: left;
}

.container>header h1 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	padding: 0px 0px 5px 0px;
}

.container>header h2,
p.info {
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

.container>header h2 a {
	color: #aa3e03;
}

/* Media Queries */
@media screen and (max-width: 767px) {
	.container>header {
		text-align: center;
	}
}

.slideshow,
.slideshow:after {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 0;
}

.slideshow:after {
	content: "";
	background: transparent url(../images/pattern.png) repeat top left;
	z-index: 200;
}

.slideshow div span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	font-size: 50pt;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
}

@keyframes imageAnimation {
	0% {
		opacity: 0;
		animation-timing-function: ease-in;
		z-index: 100;
	}

	8% {
		opacity: 1;
		animation-timing-function: ease-out;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	100% {
		opacity: 0;
		z-index: 1;
	}
}